1. #1
    Avatar von juliusw94 Neuzugang
    Registriert seit
    Dec 2007
    Beiträge
    1
    hi,ich hab ma ne frage: immer wenn ich mich einloggen will,erscheint dieses fenster wo ich benutzername und passwort eingeben muss.ich tue dies und danach bin ich wieder bei dem fenster,wo ich zwischen Hot Seat,LAn und Ubi.Com wählen muss.
    was muss ich machen um online spielen zu können?? könnte mir wer eventuell ne anleitung schreiben??wäre supernett danke schonmal im voraus!!
    Share this post

  2. #2
    Avatar von juliusw94 Neuzugang
    Registriert seit
    Dec 2007
    Beiträge
    1
    hi,ich hab ma ne frage: immer wenn ich mich einloggen will,erscheint dieses fenster wo ich benutzername und passwort eingeben muss.ich tue dies und danach bin ich wieder bei dem fenster,wo ich zwischen Hot Seat,LAn und Ubi.Com wählen muss.
    was muss ich machen um online spielen zu können?? könnte mir wer eventuell ne anleitung schreiben??wäre supernett danke schonmal im voraus!!
    Share this post

  3. #3
    Avatar von Th3TerminATor Kam, sah und tippte
    Registriert seit
    Feb 2007
    Beiträge
    217
    Also mir bekannte Probleme sind:

    - Man hat nicht den aktuellsten Patch.
    - Die Internetverbindung funktioniert nicht richtig.

    Mit dem Ports freischalten hatte ich eigentlich keine Probleme, bei mir lags jedenfalls nie daran.
    Share this post

  4. #4
    Avatar von Movietemple Neuzugang
    Registriert seit
    Jan 2008
    Beiträge
    4
    Hi, habe das gleiche Problem... Allerdings kann ich noch nichtmal das Spiel patchen. Kommt immer wieder eine Fehlermeldung. Auch deinstallieren geht nicht. Glaube langsam, dass ich ein nicht-originales Spiel gekauft habe... Würde ja schon gerne mal online zocken... Schade Schade ^^
    Share this post

  5. #5
    Avatar von Movietemple Neuzugang
    Registriert seit
    Jan 2008
    Beiträge
    4
    Also mittlerweile kann ich spielen, aber am Ende des zweiten Levels der ersten Kampagne stürzt das Game jedes mal ab. Nachdem alles vorbei ist, und man nur auf "zurück" drücken kann stürzt es ab.. Sehr enttäuschend irgendwie... Patch ist 1.6 bisher und Auto Update findet keine neuen Patches mehr, obwohl hier im Forum auch von 3.0 geredet wird... Thx for help
    Share this post

  6. #6
    Avatar von Th3TerminATor Kam, sah und tippte
    Registriert seit
    Feb 2007
    Beiträge
    217
    <BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Movietemple:
    Patch ist 1.6 bisher und Auto Update findet keine neuen Patches mehr, obwohl hier im Forum auch von 3.0 geredet wird </div></BLOCKQUOTE>

    1.6 ist beim Grundspiel die aktuellste Version, 3.0 ist nur die Version bei der zweiten Erweiterung Tribes of the East und 2.1 bei der ersten Erweiterung Hammers of Fate.
    Share this post